main{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    overflow: auto;
    scrollbar-width: none;
}

.div-perfil{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.5rem;
    margin: 1rem;
    margin-bottom: 6rem;
    width: 90%;
}

.titulo_historico{
    color: #F6A51C;
    margin: 0;
}

.descricao{
    font-size: 18px;
    font-weight: 400;
    color: grey;
    margin: 0;
}

.card_nivel{
    background-color: #b9dced;
    border: 1px solid #0086b4;
    border-radius: 10px;
    padding: 0.5rem 1rem 0.5rem 1rem;
    color: #0086b4;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 100%;
    box-sizing: border-box;
}

.card_pontos{
    background-color: #FFFBEB;
    border: 1px solid #f7b036;
    border-radius: 10px;
    padding: 0.5rem 1rem 0.5rem 1rem;
    color: #F6A51C;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 100%;
    box-sizing: border-box;
}


.texto_cards{
    margin: 0;
}

.div_nivel{
    display: flex;
    align-items: center;
    flex-direction: column;
}

.icone_card{
    font-size: 24px;
}

.icone_ponto{
    font-size: 32px;
}

.icone_ponto_atividade{
    font-size: 26px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #FEF3C7;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #F6A51C;
}

.titulo_card{
    font-weight: 500;
    font-size: 18px;
    text-align: center;
}

.container_cards{
    display: flex;
    gap: 1rem;
}

.container_titulo{
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-direction: column;
    gap: 1rem;
}

.titulo_linha_tempo{
    color: black;
    font-weight: 500;
    font-size: 22px;
}

.cards{
    width: 100%;
    background-color: #f5f5f5;
    color: #242424;
    padding: .8rem;
    min-height: 40px;
    border-radius: 4px;
    outline: none;
    border: none;
    line-height: 1.15;
    box-shadow: 0px 10px 20px -18px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.container_data{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    border-left: 3px solid #fde68a;
    padding-left: 1rem;
}

.icone_data{
    font-size: 18px;
    background-color: #FEF3C7;
    color: #DD8318;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-left: -20px;
}

.div_linha_tempo{
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin-left: 20px;
}

.div_data{
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.texto_data{
    font-size: 18px;
    margin: 0;
    color: black;
    font-weight: 500;
}

.container_linha_tempo{
    width: 100%;
}

.titulo_card_atividade{
    font-weight: 500;
    font-size: 18px;
    margin: 0;
}

.horario_atividade{
    font-size: 18px;
    font-weight: 400;
    color: grey;
    margin: 0;
}

.div_atividade{
    display: flex;
    gap: 0.5rem;
}

.texto_pontos{
    color: #F6A51C;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}

@media (max-width: 560px){
    .container_cards{
        flex-direction: column;
    }
}

